Bug 447 - Bookcount page has a holder gif that needs to be commented out
Summary: Bookcount page has a holder gif that needs to be commented out
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: master
Hardware: PC All
: P2 trivial (vote)
Assignee: Paul Poulain
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-07 11:43 UTC by Chris Cormack
Modified: 2012-10-24 23:04 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-20 23:31:19 UTC


---- Reported by Ilacis@chillco.com 2003-05-07 11:43:07 ----

cgi-bin/koha/bookcount.pl?&bib=

Bookcount page has a holder gif that needs to be commented out

<img src="/images/holder.gif" width=16 height=200 align=left> 

It appears as an empty rectangle on the left side.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-20 23:31 UTC  ---

This bug was previously known as _bug_ 447 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=447

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was Ilacis@chillco.com.